Installlion's Logo

Installlion.com

How To Install libosmogsm5 on stretch

To install libosmogsm5 just follow these instructions.

Install libosmogsm5

Osmo GSM utility library Debian 9.0 libs 0.9.0-6

sudo apt-get install libosmogsm5

Which will install libosmogsm5 and any other packages on which it depends.

Package Data

Packagelibosmogsm5
Version0.9.0-6
MaintainerDebian Science Maintainers
DescriptionOsmo GSM utility library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies